
{
    "C_Cpp.errorSquiggles": "Enabled",
    "files.associations": {
        "ft_printf.h": "c",
        "stdarg.h": "c",
        "wchar.h": "c",
        "stdio.h": "c",
        "stdint.h": "c",
        "ft_ls.h": "c",
        "ft_ls_o_include.h": "c",
        "stat.h": "c",
        "stdlib.h": "c",
        "pwd.h": "c",
        "dirent.h": "c",
        "ft_ls_typedef.h": "c",
        "errno.h": "c",
        "string.h": "c",
        "xattr.h": "c",
        "acl.h": "c",
        "minishell.h": "c",
        "ft_error.h": "c",
        "libft.h": "c",
        "get_next_line.h": "c",
        "o_include.h": "c",
        "ft_get_argv.h": "c",
        "limits.h": "c",
        "__config": "c",
        "__locale": "c",
        "bitset": "c",
        "functional": "c",
        "memory": "c",
        "string": "c",
        "string_view": "c",
        "system_error": "c",
        "type_traits": "c",
        "vector": "c",
        "getinput.h": "c",
        "chterm.h": "c"
    },
    "clang.cflags":[
        "-Wall",
        "-Werror",
        "-Wextra",
        "-I${workspaceRoot}/ft_printf/includes",
        "-I${workspaceRoot}/inc",
        "-I${workspaceRoot}"
    ]
}
